# Capacitor
node_modules/
www/
android/.gradle/
android/local.properties
android/app/release/
android/app/build/
android/build/
android/.idea/
android/captures/
android/*.iml
ios/App/build/
ios/App/Pods/
ios/App/output/

# Keystore (CRÍTICO — nunca commitar chaves privadas)
*.keystore
*.jks
keystore-passwords.txt
